

/* ==========================================================================
General
========================================================================== */
@media screen and (max-width: 480px){
.full_width #homebanner {
    height: 310px !important;
}
.h1.f48 {
    text-align: left;
    font-size: xx-large  !important;
    text-transform: uppercase;
    color: #fff;
}
}
div#homebanner {
    padding-top: 5% !important;
}
::selection {
    background: #39b54a;
}
.cgreen {
    color: #39b54a;
}
.cwhite{
    color: #fff;
}
.f16{
font-size:16px;
}
.f30{
font-size:30px;
}
.txtleft{
text-align:left;
}
.txtcenter{
text-align:center;
}
.tp10{
padding-top:10px;
}
.content_bottom{
    display: none;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
    padding: 7px;
    border-radius: 3px;
    margin-top: 0px;
}

input.wpcf7-form-control.wpcf7-submit {
        padding: 0px 7px;
    font-size: 12px !important;
    height: 26px;
    line-height: 0px;
    color: #84b533 !important;
    border-color: #84b533 !important;
}
input.wpcf7-form-control.wpcf7-submit:hover {
    border-color: #fff !important;
    background: #fff;
}

#back_to_top span {
    border: 2px solid #39b54a;
}
#back_to_top span i {
    color: #39b54a;
}

a.powered-by {
    display: none !important;
}


/* ==========================================================================
Nav css
========================================================================== */
.single header .header_bottom {
    background: transparent !important;
}
.single header.sticky.sticky_animate .header_bottom {
    background: #fff !important;
}
.single nav.main_menu>ul>li>a {
    color: #39b54a;
}
.single nav.main_menu>ul>li>a:hover {
    color: #333333;
}

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h5{
    font-size: 13px;
}


.light.header_style_on_scroll nav.main_menu>ul>li.active>a, .light.header_style_on_scroll nav.main_menu>ul>li:before, .light.header_style_on_scroll nav.main_menu>ul>li>a:hover, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li:before, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a{
    color: #2e3842;
}
.light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a:hover{
    color: #39b54a;
}
.drop_down .second .inner>ul, li.narrow .second .inner ul {
    display: inline-block;
    position: relative;
    background-color: #fff;
    border-color: #39b54a;
    border: 1px solid #58377d;
    border-top: 5px solid #39b54a;
}

.light:not(.sticky):not(.scrolled) nav.main_menu .drop_down .second .inner>ul, li.narrow .second .inner ul a:hover{
    color: #453e3e;
}
.light:not(.sticky):not(.scrolled) nav.main_menu .drop_down .second .inner>ul, li.narrow .second .inner ul a{
    color: #39b54a;
}
header.sticky .header_bottom {
    border-bottom: 1px solid #58377d;
}
header.sticky nav.main_menu>ul>li>a {
    color: #39b54a;
}
header.sticky nav.main_menu>ul>li>a:hover {
    color: #453e3e;
}
nav.main_menu > ul > li:last-child > a > span.plus {
    display: none;
}
nav.main_menu > ul > li:last-child > a > span {
    background: #39b54a !important;
    color: #ffffff !important;
    border-radius: 2px;
    padding: 8px 30px;
}
.content {
    margin-top: 0px  !important; 
}

/* ==========================================================================
Blog css
========================================================================== */

.single .content_inner .title_outer{
    background: #39b54a;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    height: 300px !important;
    /*padding-top: 200px;*/

}
.single .content_inner .title_outer:before{  
  content: "";
    display: block;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    position: absolute;
    background: #39b54a;
    opacity: 0;
}
.single .content > .container_inner >  .container{
    background: #fff;
}
.single .comment_holder .comment {
    background-color: #f6f6f6;
}
.single .blog_single.blog_holder {
    padding-top: 50px;
padding-bottom: 50px;
}
.single .blog_holder article .post_image{
    max-width: 500px;
}
.single aside.sidebar {
    padding-top: 50px;
}
.single div#eckb-article-content-body {
    margin-top: 20px;
}
.single .title_subtitle_holder h1 {
    text-align: left;
    font-size: 48px !important;
    text-transform: uppercase;
    color: #fff;
}
.single .title_subtitle_holder .separator.small{
display:none;
}

.single a:hover {
    color: #dbdbdb !important;
}
.single h1 a, .single h2 a, .single h3 a, .single h4 a, .single h5 a, .single h6 a,.single h2.entry_title  {
    color: #39b54a;
}
.single .comment_holder .comment .text .comment-reply-link,.single  .comment_holder .comment .text .replay {
    color: #39b54a;
}
.single  .blog_holder article .post_info a, .single .blog_holder article .post_text h2 .date {
    color: #333;
}
.single .blog_holder article .post_info {
    color: #818181;
}
.single .qbutton, .single .submit{
border: 2px solid #39b54a  !important;  
background:#39b54a  !important;    
    color: #fff !important;    
   
}   
.single .qbutton:hover,  .single .submit:hover{
border: 2px solid #39b54a  !important;    
    color: #39b54a  !important;   
}   
   
.single .social_share_dropdown ul li i:hover, .social_share_dropdown ul li:hover i {
    color: #39b54a;
} 

.single aside.sidebar .vc_row.wpb_row.section.vc_row-fluid.bannerbottom.vc_custom_1512613901909.grid_section {
    display: none;
}

.content_bottom{
    display: none;
}
.single .content_bottom{
    display: block;
}

.single .vc_row.wpb_row.section.vc_row-fluid.bannerbottom.grid_section {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
    background-image: url(../../../../wordpress/wp-content/uploads/2017/12/bottombaner8159.html?id=14959) !important;
}
.single .vc_row.wpb_row.section.vc_row-fluid.bannerbottom.grid_section  .qbutton{
background: transparent !important;
border: 2px solid #fff !important;    
    color: #fff !important;    
}   
.single .vc_row.wpb_row.section.vc_row-fluid.bannerbottom.grid_section  .qbutton:hover{
background: #fff !important;
border: 2px solid #fff !important;    
    color: #39b54a  !important;    
}    
.single .vc_row.wpb_row.section.vc_row-fluid.bannerbottom.grid_section h1{
    padding-top: 70px !important;
}

/* ==========================================================================
Bottom css
========================================================================== */

.bannerbottom:before {
    background: #39b54a;
    position: absolute;
    opacity: 0.75;
    content: "";
    display: block;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.footer_top p, .footer_top a {
    font-size: 14px;
}
.footer_top .q_social_icon_holder.normal_social {
    margin: 2px;
    margin-bottom: 5px;
    padding: 8px 15px;
    background: #747474;
}
.footer_top .q_social_icon_holder.normal_social:hover {
    background: #39b54a;
}
.footer_top .q_social_icon_holder.normal_social a i {
    margin: 0px;
    color: #ffffff;
}



/* ==========================================================================
Responsive
========================================================================== */



.bl-dark .vc_column-inner, .gr-dark .vc_column-inner{
    min-height: 460px;
    max-height: 460px;
}





@media screen and (min-width: 1550px) {
.bl-dark .vc_column-inner, .gr-dark .vc_column-inner { 
    min-height: 400px;
    max-height: 400px; 
}
}

@media screen and (max-width: 1350px) {
.bl-dark .vc_column-inner, .gr-dark .vc_column-inner { 
    min-height: 455px;
    max-height: 455px; 
}
}

@media screen and (max-width: 1199px) {

.bl-dark .vc_column-inner, .gr-dark .vc_column-inner {
    min-height: 540px;
    max-height: 540px;
}
}

@media screen and (max-width: 1050px) {

.bl-dark .vc_column-inner, .gr-dark .vc_column-inner {
    min-height: 560px;
    max-height: 560px;
}
}


@media screen and (max-width: 992px) {

.bl-dark .vc_column-inner, .gr-dark .vc_column-inner {
    min-height: auto;
    max-height: auto;
}

}





